using System.Threading.Tasks;
using Shouldly;
using Xunit;

namespace ApiA.Pages
{
    public class Index_Tests : ApiAWebTestBase
    {
        [Fact]
        public async Task Welcome_Page()
        {
            var response = await GetResponseAsStringAsync("/");
            response.ShouldNotBeNull();
        }
    }
}
